Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


pulseaudio + openal
fabioamd87 Offline
Junior Member

Posts: 33
Threads: 6
Joined: Aug 2007
Reputation: 0
#2
Solved: 6 Years, 3 Months ago RE: pulseaudio + openal

if I make a file called .alsoftrc.conf in my home directory and put in it:

drivers= alsa

I get in terminal:

[fabio@abuarch Overture]$ ./penumbra
Error: API mismatch: the NVIDIA kernel module has version 185.18.10,
but this NVIDIA driver component has version 185.18.14.  Please make
sure that the kernel module and all NVIDIA driver components
have the same version.
ALSA lib pcm.c:2171:(snd_pcm_open_conf) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
ALSA lib pcm.c:2171:(snd_pcm_open_conf) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
AL lib: alsa.c:344: Could not open playback device 'default': No such file or directory
(0) : fatal error C9999: *** exception during compilation ***
Cg compiler terminated due to fatal errorPenumbra: Overture exited unexpectedly, please check
/home/fabio/.frictionalgames/Penumbra/Overture/hpl.log
for any error messages
Also try running
ulimit -c unlimited
And re-running Penumbra and try and recreate the error
then submit the generated core file or stack trace
[fabio@abuarch Overture]$

in repositories and in AUR there is nothing called libasound
(This post was last modified: 07-21-2009, 11:37 AM by ndonolli.)
07-21-2009, 11:36 AM
Find


Messages In This Thread
pulseaudio + openal - by fabioamd87 - 07-20-2009, 06:54 PM



Users browsing this thread: 1 Guest(s)